ANNOUNCE: Accerciser v3.1.92 released

We're happy to announce Accerciser v3.1.92

What is Accerciser?

Accerciser is an interactive Python accessibility explorer for the GNOME desktop. It uses AT-SPI2 to inspect and control widgets, allowing you to check if an application is providing correct information to assistive technologies and automated test frameworks. Accerciser has a simple plugin framework which you can use to create custom views of accessibility information.

You can read more about Accerciser at

What's New

* Make maintiner mode enabled by default
* Fix for bug #658242 - Need context for a proper translation
* Fix for bug #659425 - Highlight is not working in fallback mode

New And Updated Translations

- Daniel Nylander (sv)
- Andika Triwidada (id)
- Chao-Hsiung Liao (zh_HK)
- Chao-Hsiung Liao (zh_TW)
- Kjartan Maraas (nb)
- Aurimas Černius (lt)
- Daniel Mustieles (es)
- Fran Diéguez (gl)
- Yuri Myasoedov (ru)
- Piotr Drag (pl)
- Mario Blättermann (de)
- Jorge González (es)
- Alexandre Franke (fr)
- Bruce Cowan (en_GB)
- Rudolfs Mazurs (lv)
- Martin Srebotnjak (sl)
- Antonio Fernandes C. Neto (pt_BR)
- Мирослав Николић (sr)
- Rui Batista (pt)
- Jiro MATSUZAWA (jp)
- Matej Urbančič (sl)
- Aputsiaq Janussen (da)
- Alexander Shopov (bg)
- Aurimas Černius (lt)
- Joan Duran (ca)
- Gabor Kelemen (hu)
- Inaki Larranaga Murgoitio (eu)


Thanks to Jorge González and Javier Jardón!

Where can I get it ?

You can obtain Accerciser v3.1.92 in source code form at the following:

Javier Hernández Antúnez
<jhernandez emergya es>

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]